1. latinatwix28's Avatar
    Had itunes beta and it has expired yet when i DL the new itunes .. it gives me an error message...

    the 4s i'm trying to sync doesnt have the beta on it.. why would it give me this?

    Do i delete itunes and install fresh ? dont want to dl the itunes 10.5.2 beta on it since i'm not gonna install beta 1 for the phone..

    thoughts?? help??

    Thanks
    11-04-2011 11:45 AM
LINK TO POST COPIED TO CLIPBOARD